Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
assert.cpp File Reference
`#include <botan/exceptn.h>`
`#include <sstream>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
void | Botan::assertion_failure (const char *expr_str, const char *assertion_made, const char *func, const char *file, int line)